## libtypes-uri-perl 0.003

=== debian/changelog ===
libtypes-uri-perl (0.003-2) unstable; urgency=medium

  * Update copyright info:
    + Fix cover CONTRIBUTING file.
      Thanks to Thorsten Alteholz.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 30 May 2014 19:48:53 +0200

libtypes-uri-perl (0.003-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Fix avoid commenting out repo metadata.
    + Add coercion from RDF::Trine::Node::Resource,
      RDF::Trine::Namespace and from XML::Namespace.
    + Extend coercion from HashRef to also apply to DataUri and FileUri.

  [ Jonas Smedegaard ]
  * Build-depend and suggest librdf-trine-perl.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 20 May 2014 21:26:47 +0200

libtypes-uri-perl (0.001-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#747750.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 17 May 2014 11:04:32 +0200
