=== debian/control ===
Source: libtypes-uri-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 devscripts,
 perl,
 debhelper,
 dh-buildinfo,
 libtype-tiny-perl,
 libtypes-path-tiny-perl,
 libtypes-uuid-perl,
 liburi-perl,
 liburi-fromhash-perl,
 librdf-trine-perl,
 perl (>= 5.13.4) | libtest-simple-perl (>= 0.96),
 libtest-requires-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/git/pkg-perl/packages/libtypes-uri-perl
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtypes-uri-perl.git
Homepage: https://metacpan.org/release/Types-URI

Package: libtypes-uri-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Suggests: ${cdbs:Suggests}
Description: type constraints and coercions for URIs
 Types::URI is a type constraint library suitable for use with Moo/Moose
 attributes, Kavorka sub signatures, and so forth.
