## libtypes-uri-perl 0.006

=== debian/changelog ===
libtypes-uri-perl (0.006-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).
    + Depend on Perl 5.8.
    + Add a new Iri type, like Uri but using GWILLIAMS' IRI class.
      There are coercions between Uri and Iri.
    + Coercions are now made immutable.
    + Bump dependency on Type::Library to version 1.000000.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to use cgit web frontend.

  [ Axel Beckert ]
  * Clean Makefile.old.
  * Fix use canonical Vcs-Git URL.
  * Declare compliance with Debian Policy 3.9.6.
  * Add Testsuite header to control file.

  [ Jonas Smedegaard ]
  * Build-depend on libiri-perl: Improves testsuite.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 14 Oct 2014 13:17:08 +0200
