=== debian/control ===
--- 
+++ 
@@ -13,13 +13,15 @@
  liburi-fromhash-perl,
  librdf-trine-perl,
  perl (>= 5.13.4) | libtest-simple-perl (>= 0.96),
- libtest-requires-perl
+ libtest-requires-perl,
+ libiri-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.5
-Vcs-Git: git://anonscm.debian.org/git/pkg-perl/packages/libtypes-uri-perl
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtypes-uri-perl.git
+Standards-Version: 3.9.6
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtypes-uri-perl
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtypes-uri-perl.git
 Homepage: https://metacpan.org/release/Types-URI
+Testsuite: autopkgtest-pkg-perl
 
 Package: libtypes-uri-perl
 Architecture: all
