=== debian/rules ===
--- 
+++ 
@@ -33,7 +33,7 @@
 
 # Needed by upstream testsuite
 deps-test = perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
-deps-test +=, libtest-requires-perl
+deps-test +=, libtest-requires-perl, libiri-perl
 
 CDBS_BUILD_DEPENDS +=, $(deps), $(deps-suggest), $(deps-test)
 CDBS_DEPENDS_$(pkg) +=, $(deps)
