=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
http://www.cpan.org/authors/id/T/TO/TOBYINK/Types-URI-([\d.]+)\.tar\.gz
http://search.cpan.org/dist/Types-URI/ .*/Types-URI-([\d.]+)\.tar\.gz
