## libtypes-uri-perl 0.007

=== debian/changelog ===
libtypes-uri-perl (0.007-3) unstable; urgency=medium

  * Team upload.
  * Remove build-dependency on devscripts

 -- Alexandre Detiste <tchet@debian.org>  Sun, 03 Aug 2025 02:13:14 +0200

libtypes-uri-perl (0.007-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper dependency to >= 10, since that's what is used in
    debian/compat.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.

  [ Jenkins ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 29 Nov 2022 20:04:40 +0000

libtypes-uri-perl (0.007-1) unstable; urgency=medium

  [ upstream ]
  * new release
    closes: bug#948023; thanks to Kjetil Kjernsmo

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.
  * debian/*: update GitHub URLs to use HTTPS.

  [ Jonas Smedegaard ]
  * stop build-depend on dh-buildinfo
  * Update watch file:
    + Bump to file format 4.
    + Watch only MetaCPAN URL.
    + Use substitution strings.
    + Rewrite usage comment.
  * update git-buildpackage config: filter any .git* file
  * stop build-depend on (recent perl or) recent libtest-simple-perl:
    Satisfied by perl even in oldstable
  * build-depend on and suggest libattean-perl
  * declare compliance with Debian Policy 4.4.1
  * set Rules-Requires-Root: no
  * stop build-depend on cdbs
  * do copyright-check in maintainer script (not during build)
  * use debhelper compatibility mode 10

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 03 Jan 2020 13:38:45 +0100
