=== debian/control ===
Source: libtypes-uri-perl
Section: perl
Priority: optional
Build-Depends:
 perl,
 debhelper-compat (= 13),
 libattean-perl,
 libtype-tiny-perl,
 libtypes-path-tiny-perl,
 libtypes-uuid-perl,
 liburi-perl,
 liburi-fromhash-perl,
 librdf-trine-perl,
 libtest-requires-perl,
 libiri-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtypes-uri-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtypes-uri-perl
Homepage: https://metacpan.org/release/Types-URI
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no

Package: libtypes-uri-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libtype-tiny-perl,
 libtypes-path-tiny-perl,
 libtypes-uuid-perl,
 liburi-perl,
 liburi-fromhash-perl,
Suggests:
 libattean-perl,
 librdf-trine-perl,
Description: type constraints and coercions for URIs
 Types::URI is a type constraint library suitable for use with Moo/Moose
 attributes, Kavorka sub signatures, and so forth.
